"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../../platform/instantiation/common/instantiation.js");
const ILanguageFeaturesService = instantiation.createDecorator("ILanguageFeaturesService");
exports.ILanguageFeaturesService = ILanguageFeaturesService;
